
import { createApp } from 'vue';
import App from './App.vue';
import { router } from './router';
import store from './store'
import 'vant/lib/index.css';

import Authentication from './components/Authentication'
import XLoading from './components/XLoading'

const app = createApp(App);
app.use(store);
app.use(router);

app.component('x-loading', XLoading)
app.component('x-auth', Authentication)

app.mount('#app');
